WAS 6.1 FP27 Install problem - Websphere

This is a discussion on WAS 6.1 FP27 Install problem - Websphere ; Hello, I'm propbably missing something very obvious and simple, but I have an issue installing FP27 into our WAS 6.1 ND installation (Windows 2003). I've done several FP installs before, including FP25 fairly recently. I have downloaded the following which ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: WAS 6.1 FP27 Install problem

  1. WAS 6.1 FP27 Install problem

    Hello,

    I'm propbably missing something very obvious and simple, but I have an issue installing FP27 into our WAS 6.1 ND installation (Windows 2003). I've done several FP installs before, including FP25 fairly recently. I have downloaded the following which are my usual components -
    WAS6.1 FP 27 (IHS)
    WAS6.1 FP 27 (Plugin)
    WAS6.1 FP 27 (App Server)
    WAS6.1 FP 27 (SDK)

    These come down as zip files but within the zip files is a folder structure not the usual single .pak files I expect.
    So for my previous FP25 install I had 4 files (one for each of the above components) all .pak and then using the v7 Update Installer selected the .pak file appropriate to the component I was upgrading. All very straight forward.

    For this though, when I go through the update installer, I select the folder pick up the fix pack files from but there is no obvious one to use. When you expand the .zip file it does create several folder which the installer recognises as .pak files but none of these are selectable (greyed out) when you need to select the FP component to install.

    Any ideas?
    thanks

  2. Re: WAS 6.1 FP27 Install problem

    As far as I know, pak is simply zip file.
    Just change extention from zip to pak it should work.

  3. Re: WAS 6.1 FP27 Install problem

    Thats it. Many thanks

+ Reply to Thread